{
 "format_version": 1,
 "header": {
  "description": "By: Ale Graphics",
  "name": "Realismo Graphics v1.0 - Movement Plants",
  "uuid": "9b343116-ea94-11ea-adc1-0242ac120002",
  "version": [
   1,
   0,
   0
  ]
 },
 "modules": [
  {
   "description": "Created with the purpose of improving the player experience.",
   "type": "resources",
   "uuid": "45df4dbc-ec24-11ea-adc1-0242ac120002",
   "version": [
    1,
    0,
    0
   ]
  }
 ],
 "SE_info": {
  "creator": "Desarrolladora: Ale graphics",
  "hash": "9a164f52c69489ee646c0d7fcc8e7c34"
 }
}646c0d7fcc8e7c34"
 }
}9a164f52c69489ee646c0d7fcc8e7c34"
 }
}646c0d7fcc8e7c34"
 }
}}0d7fcc8e7c34"
 }
}}}c8e7c34"
 }
}}}